﻿@charset "utf-8";
/* ====================================================================================================

  #mv

==================================================================================================== */
#mv {
  position: relative;
  width: 100%;
  /*margin: -100px 0 0 0;*/
  margin: calc(clamp(3.75rem, 1.182rem + 5.41vw, 6.25rem) * -1) 0 0 0;
}
#mv .mv-slider {
  width: 100%;
  /*min-height: 1000px;*/
  min-height: clamp(21.875rem, -10.971rem + 69.15vw, 62.5rem);
}
#mv .mv-slider.is-active {
  animation: 0.8s mv-slider-active forwards;
}
#mv .mv-slider ul.swiper-wrapper {
  width: 100%;
  /*min-height: 1000px;*/
  min-height: clamp(21.875rem, -10.971rem + 69.15vw, 62.5rem);
  list-style: none;
}
#mv .mv-slider ul.swiper-wrapper > li.mv-slider_item {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  /*min-height: 1000px;*/
  min-height: clamp(21.875rem, -10.971rem + 69.15vw, 62.5rem);
  overflow: hidden;
}
#mv .mv-slider ul.swiper-wrapper > li.mv-slider_item.swiper-slide-duplicate-active {
  opacity: 1;
}
#mv .mv-slider ul.swiper-wrapper > li.mv-slider_item.mv01 { background: transparent url("../img/mv/01.webp") center center / cover no-repeat; }
#mv .mv-slider ul.swiper-wrapper > li.mv-slider_item.mv02 { background: transparent url("../img/mv/02.webp") center center / cover no-repeat; }
#mv .mv-slider ul.swiper-wrapper > li.mv-slider_item.mv03 { background: transparent url("../img/mv/03.webp") center center / cover no-repeat; }
#mv .mv-slider ul.swiper-wrapper > li.mv-slider_item .mv-slider_text {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 2;
}
#mv .mv-slider ul.swiper-wrapper > li.mv-slider_item .mv-slider_text p {
  position: absolute;
  /*top: 767px 260px;*/
  top: clamp(16.25rem, -9.37rem + 53.94vw, 47.938rem);
  width: 100%;
  color: #ffffff;
  /*font-size: 30px 18px;*/
  font-size: clamp(1.125rem, 0.519rem + 1.28vw, 1.875rem);
  font-weight: 700;
  font-family: var(--ff-min);
  text-align: center;
  line-height: 180%;
}
#mv .mv-slider ul.swiper-wrapper > li.mv-slider_item .mv-slider_text dl {
  position: absolute;
  font-weight: 700;
  font-family: var(--ff-min);
}
#mv .mv-slider ul.swiper-wrapper > li.mv-slider_item .mv-slider_text dl:nth-of-type(1) {
  /*
  top: 466px 150px;
  left: 318px 10px;
  */
  top: clamp(9.375rem, -6.593rem + 33.62vw, 29.125rem);
  left: clamp(0.625rem, -3.78rem + 15.32vw, 12.5rem);
}
#mv .mv-slider ul.swiper-wrapper > li.mv-slider_item .mv-slider_text dl:nth-of-type(2) {
  /*
  top: 466px 150px;
  right: 318px 10px;
  */
  top: clamp(9.375rem, -6.593rem + 33.62vw, 29.125rem);
  right: clamp(0.625rem, -3.78rem + 15.32vw, 12.5rem);
}
#mv .mv-slider ul.swiper-wrapper > li.mv-slider_item .mv-slider_text dl dt {
  /*font-size: 20px 8px;*/
  font-size: clamp(0.5rem, -0.106rem + 1.28vw, 1.25rem);
  text-align: center;
  line-height: 1.3;
}
#mv .mv-slider ul.swiper-wrapper > li.mv-slider_item .mv-slider_text dl dd {
  /*font-size: 35px 10px;*/
  font-size: clamp(0.625rem, -0.638rem + 2.66vw, 2.188rem);
  text-align: center;
}

@keyframes mv-slider-active {
  from { opacity: 0; }
  to   { opacity: 1; }
}


/* ====================================================================================================

  #cfp

==================================================================================================== */
#cfp {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: #eeeeee;
  padding: 1em 0;
}
#cfp .inner {
  display: flex;
  align-items: center;
  column-gap: 20px;
  padding: 0 30px;
}
#cfp .inner::before {
  content: "";
  flex-shrink: 0;
  display: block;
  width: 71px;
  height: 50px;
  background: transparent url("../../assets/img/top/logo-cfp.svg") center center / cover no-repeat;
}
#cfp .inner .container {
  display: flex;
  flex-direction: column;
}
#cfp .inner .container p {
  font-size: 70%;
  line-height: 1.5;
}
#cfp .inner .container ul.caution {
  margin-top: 0.5em;
  list-style: none;
}
#cfp .inner .container ul.caution > li {
  display: flex;
  font-size: 60%;
  line-height: 1.5;
}
#cfp .inner .container ul.caution > li::before {
  content: "※";
  display: inline-block;
  width: 1em;
}


/* ====================================================================================================

  #information

==================================================================================================== */
#information {
  background: var(--color-bg);
  padding: var(--space-l) 30px;
  overflow: hidden;
}
#information .inner {
  width: 100%;
  max-width: 1300px;
  margin-inline: auto;
}
#information .inner h2,
#information .inner h2 small {
  color: #ffffff;
}

#information .inner ul {
  display: flex;
  flex-direction: column;
  width: 100%;
  background: #ffffff;
  margin: 0;
  padding: 20px var(--space-m);
}
#information .inner ul > li {
  display: block;
  container-type: inline-size;
}
#information .inner ul > li a {
  position: relative;
  display: flex;
  align-items: center;
  column-gap: 20px;
  color: var(--txt-color);
  text-decoration: none;
  line-height: 1;
  border-top: 1px solid #bdbdae;
  padding: 30px 0;
}
#information .inner ul > li:nth-of-type(1) a {
  border: none;
}
#information .inner ul > li a::after {
  content: "";
  clip-path: polygon(0 10%,10% 0,60% 50%,10% 100%,0 90%,40% 50%,0 10%);
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  display: inline-block;
  height: 11px;
  aspect-ratio: 1;
  line-height: 1;
  background: #666666;
  margin: auto;
}
#information .inner ul > li a small {
  flex-shrink: 0;
  display: inline-block;
  color: #d96d00;
  font-size: 15px;
  border: 1px solid #d96d00;
  padding: 5px 1.5em;
}
#information .inner ul > li a time {
  flex-shrink: 0;
  color: #666666;
  margin: 0 10px 0 0;
}
#information .inner ul > li a p {
  width: calc(100% - 1em);
  text-decoration: underline;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding: 0 calc(1em + 20px) 0 0;
  overflow: hidden;
}
#information .inner ul > li a:hover p {
  text-decoration: none;
}

#information .inner .link-button {
  display: block;
  width: 100%;
  max-width: 300px;
  height: 60px;
  margin: var(--space-l) auto 0 auto;
}
#information .inner .link-button a {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  height: 100%;
  color: #ffffff;
  text-decoration: none;
  background: rgb(34,34,34,0.75);
  border: 1px solid #ffffff;
}
#information .inner .link-button a:hover {
  background: rgb(34,34,34,0.9);
}
#information .inner .link-button a::after {
  content: "";
  clip-path: polygon(0 10%,10% 0,60% 50%,10% 100%,0 90%,40% 50%,0 10%);
  position: absolute;
  top: calc(50% - 5.5px);
  right: 20px;
  display: inline-block;
  height: 11px;
  aspect-ratio: 1;
  line-height: 1;
  background: #ffffff;
}

@media (max-width: 760px) {
#information .inner ul > li a {
  flex-direction: column;
  align-items: flex-start;
  row-gap: 10px;
  column-gap: 0;
}
#information .inner ul > li a time {
  margin: 0;
}
}


/* ====================================================================================================

  #pickup

==================================================================================================== */
#pickup {
  display: flex;
  position: relative;
  width: 100%;
}
#pickup::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 50%;
  height: 100%;
  background: rgb(51,51,51,0.75);
}
#pickup::after {
  content: "";
  display: block;
  width: 50%;
  background: transparent url("../../assets/img/top/pickup-photo.webp") center center / cover no-repeat;
}
#pickup .inner {
  width: 50%;
  background: rgb(51,51,51,0.75);
  padding: var(--space-l) 50px;
}
#pickup .inner h2 {
  display: inline-block;
  color: #ffffff;
  font-size: 30px;
  text-align: left;
  padding: 0;
}
#pickup .inner p {
  color: #ffffff;
  margin: 0;
}

#pickup .inner .link-button {
  display: block;
  width: 100%;
  max-width: 300px;
  height: 60px;
  margin: var(--space-l) auto 0 auto;
}
#pickup .inner .link-button a {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  height: 100%;
  color: #ffffff;
  text-decoration: none;
  background: rgb(34,34,34,0.75);
  border: 1px solid #ffffff;
}
#pickup .inner .link-button a:hover {
  background: rgb(34,34,34,0.9);
}
#pickup .inner .link-button a::after {
  content: "";
  clip-path: polygon(0 10%,10% 0,60% 50%,10% 100%,0 90%,40% 50%,0 10%);
  position: absolute;
  top: calc(50% - 5.5px);
  right: 20px;
  display: inline-block;
  height: 11px;
  aspect-ratio: 1;
  line-height: 1;
  background: #ffffff;
}

@media (max-width: 1400px) {
#pickup {
  background: transparent url("../../assets/img/top/pickup-photo.webp") center center / cover no-repeat;
}
#pickup::before {
  display: none;
}
#pickup::after {
  display: none;
}
#pickup .inner {
  width: 100%;
  padding: var(--space-l) 30px;
}
}


/* ====================================================================================================

  #service

==================================================================================================== */
#service {
  background: #ffffff;
  padding: var(--space-l) 30px;
  overflow: hidden;
}
#service .inner {
  width: 100%;
  max-width: 1400px;
  margin-inline: auto;
}
#service .inner ul.container {
  display: flex;
  flex-wrap: wrap;
  gap: 50px;
  background: #eeeeee;
  margin: 0;
  padding: 50px;
  list-style: none;
}
#service .inner ul.container > li {
  width: calc((100% - 50px) / 2);
}
#service .inner ul.container > li a {
  position: relative;
  color: var(--txt-color);
  text-decoration: none;
}
#service .inner ul.container > li a::before {
  content: "詳細を見る";
  position: absolute;
  bottom: 30px;
  right: 56px;
  display: inline-block;
  color: #666666;
  font-size: 15px;
  text-decoration: none;
  line-height: 1;
}
#service .inner ul.container > li a::after {
  content: "";
  clip-path: polygon(0 10%,10% 0,60% 50%,10% 100%,0 90%,40% 50%,0 10%);
  position: absolute;
  bottom: 33px;
  right: 27px;
  display: inline-block;
  height: 11px;
  aspect-ratio: 1;
  line-height: 1;
  background: #666666;
}
#service .inner ul.container > li a figure {
  display: flex;
  flex-direction: column;
  background: #ffffff;
}
#service .inner ul.container > li a figure picture {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 25 / 14;
  overflow: hidden;
}
#service .inner ul.container > li a:hover figure picture::after {
  content: "詳細を見る";
  position: absolute;
  left: 0;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  color: #ffffff;
  background: rgb(var(--rgb-bg-black) / 0.6);
  background: linear-gradient(180deg,rgba(var(--rgb-black) / 0.25) 20%, rgba(var(--rgb-black) / 0) 80%);
  z-index: 2;
}
#service .inner ul.container > li a figure picture img {
  width: 100%;
  height: auto;
  object-fit: cover;
  transition: transform 1s var(--cubic-bezier), filter 0.3s ease-in-out;
}
#service .inner ul.container > li a:hover figure picture img {
  transform: scale(var(--zoom-scale));
}
#service .inner ul.container > li a figure figcaption {
  flex-grow: 1;
  position: relative;
}
#service .inner ul.container > li a figure figcaption dl {
  padding: 35px 50px 80px 50px;
}
#service .inner ul.container > li a figure figcaption dl dt {
  color: var(--color-secondary);
  font-size: 30px;
  font-family: var(--ff-min);
  font-weight: 700;
}
#service .inner ul.container > li a figure figcaption dl dd {
  margin: 10px 0 0 0;
}
#service .inner ul.container > li a figure figcaption dl dd > ul {
  list-style: none;
}
#service .inner ul.container > li a figure figcaption dl dd > ul > li {
  display: flex;
}
#service .inner ul.container > li a figure figcaption dl dd > ul > li::before {
  content: "・";
  display: inline-block;
}

@media (max-width: 1300px) {
#service {
  padding: var(--space-l) 0;
}
  
#service .inner ul.container > li a figure figcaption dl dt {
  font-size: clamp(1.5rem,1.055rem + 0.94vw,1.875rem);
}
}

@media (max-width: 1100px) {
#service .inner ul.container {
  flex-direction: column;
  gap: 30px;
  padding: 30px;
}
#service .inner ul.container > li {
  width: 100%;
}
#service .inner ul.container > li a figure {
  flex-direction: row;
  align-items: stretch;
}
#service .inner ul.container > li a figure picture {
  width: 40%;
  height: 100%;
  aspect-ratio: 25 / 14;
}
#service .inner ul.container > li a figure picture img {
  width: auto;
  height: 100%;
}
#service .inner ul.container > li a figure figcaption dl {
  padding: 35px 30px 70px 30px;
}
}

@media (max-width: 960px) {
#service .inner ul.container > li a figure {
  flex-direction: column;
}
#service .inner ul.container > li a figure picture {
  width: 100%;
  height: auto;
  aspect-ratio: 25 / 14;
}
#service .inner ul.container > li a figure picture img {
  width: 100%;
  height: auto;
}
}
